.inter-l {
    margin: 15px 0 30px 0;
}

.inter-l-item
{
    position:relative;
    -webkit-box-shadow: 0 10px 6px -6px #777;
    -moz-box-shadow: 0 10px 6px -6px #777;
    box-shadow: 0 10px 6px -6px #777;
}



.inter-l header {
    padding: 0;
    margin: 0 0 15px 0;
}

.inter-l h2.inter-title {
    display: block;
    font-size: 16px;
    font-weight: bold;
    padding: 0 0 5px 0;
    margin: 0;
    border-bottom: 3px solid #006bb6;
}

.inter-l .inter-l-item {
    border: 1px solid #ddd;
    padding: 10px;
    margin-bottom: 15px;
}

.inter-l .inter-l-item h3 {
    font-size: 15px;
    font-weight: bold;
}

.inter-l .inter-l-item p {
    font-size: 13px;
    line-height: 18px;
}

.inter-l .inter-l-item a {
    color: #0c88d4!important;
    text-decoration: none;
    font-weight: bold;
}

.inter-l .inter-l-item a:hover {
    color: #0c88d4!important;
    text-decoration: underline solid #0c88d4;
    font-weight: bold;
}